/* 
    Document   : museo.rooms
    Created on : 13-mar-2012, 10:00:44
    Author     : Jossuan
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.museo_resource_body {
    padding: 11px 0 40px 0;
}

#game_left {
    float: left;
}

#game_right {
     float: left;
     width: 440px;
}

#games {
    margin:0 0 22px 0;
}

.menu_rooms_item_bg {
    float:left;
    position:relative;
    margin: 8px 0px 0 8px;	
}

.menu_rooms_item {
    position:relative;
    overflow:hidden;
    padding:5px 0 0 5px;
}

.menu_rooms_item .img{
    z-index:0;
    position:absolute
}

.menu_rooms_item .text{
    z-index:10;
    position:absolute;
    -webkit-user-select: none;
    user-select: none;
    margin:2px 0 0 0;
    color:#FFF;
}

.menu_rooms_item .desc{
    z-index:10;
    position:absolute;
    background: url('../img/rooms_desc.jpg');    
    -webkit-user-select: none;
    user-select: none;
    margin:2px 0 0 0;
}

.menu_rooms_item .btn{
    z-index:10;
    position:absolute;
    background: url('../img/trans.png') repeat;
    -webkit-user-select: none;
    user-select: none;
    margin:2px 0 0 0;
}

.menu_rooms_item .text p{
    margin: 5px 15px;
    font-size:22px;
    font-weight:normal;
}

.game_item {
    padding:15px 0 15px 0;
    width:922px;
    border-bottom:#ddd solid 1px;
}

.game_item_icon {
    float:left;
    width:453px;
    margin-left:-4px;
}

.game_item_icon_content{
    border:#999 solid 1px;
    padding:5px;
}

.game_item_detail {
    padding:0 0 0 30px;	
    width:440px;
}

.game_item_title {
    margin:0 0 10px 0;
}

.game_item_desc {
    height:50px;
}

.game_item_btns {
    width: 465px;
    height:32px;
    text-align:right;
    margin:10px 0 0 0;
    position: absolute;
    left: 0px;
    top: 205px;
}

.game_image_paginator
{
    width: 1020px;
    margin:0 auto 0 auto;
}

.room_paginator_footer {
    border-bottom: 1px solid #DDDDDD;
    padding: 10px 0 0 0;
    margin: 0 auto 20px auto;
}

.game_viewer
{
    margin-top: 3px;
    width: 445px;
    float: left;
    color: #1a1a1a;
}

.game_item_image
{
    width: 445px;
    float: right;
    margin-right: 3px;
}

.game_item_image img
{
    width: 425px;
}

.game_viewer_side_bar
{
    float: right;
}

.game_viewer_options
{
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    text-align: right;
    margin-bottom: 26px;
}

.game_item_image_desc
{
    background: url("../img/pattern2.jpg") repeat scroll 0 0 transparent;
    width: 440px;
    margin: -2px 0px 0px 2px;
    color: #1a1a1a;
    padding: 10px 0px 26px 0px;
}

#content form#GameEditForm div.checkbox{
    top: 15px !important;
}

#games_resource img{
    border: 1px solid rgba(0, 0, 0, 0.2);
}
/******************************/
.env_title {
    margin: 5px 0 0 0;
}

#game_options {
    padding: 10px 5px 5px 0;
}

#game_download {
    padding: 20px 0 0 2px;
    width: 100px;
}

.game_download_top {
    position: relative;
    top: -65px;
}

.game_main_title {
    float: left;
    margin: 0;
}

.games_images {
    padding: 10px 0 0 0;
    min-height: 90px;
    border-top: #DCDCDC solid 1px;
    border-bottom: #DCDCDC solid 1px;
    overflow: hidden;
    margin:0 auto 0 auto;
    width:445px;
    background:url(../img/pattern2.jpg);
}

.games_images .games_content {
    position: absolute;
}

.images_paginator_footer {
    padding: 10px 0 10px 0;
    margin: 0 auto 20px auto;
    height: 20px;
}

.paginator_footer{ 
    margin: 0 0 0 0;
    width: 100%;
}

.paginator_paging{ 
    margin: 0 0 0 0;
    text-align: right;
}

.topic_viewer_menu {
    float: right;
}

.topic_image_item {
        width: 138px;
        height: 69px;
        margin: 0 11px 14px 2px;
        float: left;
}

.topic_image_item_icon {
    margin: 0 -4px 0 -4px;

}

.topic_image_item_icon_content{
	border:#999 solid 1px;
	padding:5px;
        margin: 0;
}

.topic_image_item_icon_content_hover{
	border:#ed1c24 solid 1px;
	padding:5px;
        margin: 0;
}

.topic_image_item_detail {

}

.topic_image_item_desc {
        height: 60px;
        padding: 10px 0 20px 0;
}

.topic_image_item_desc p {

}

.topic_image_item_out {

}

.topic_image_item_over {

}

.images_paginator_footer {
    padding: 5px 0 5px 0;
    margin: 0 auto 20px auto;
}